﻿/* @media  */
@media (min-width: 768px) {
  .header-container {
    width: 760px;
  }
}
@media (min-width: 992px) {
  .header-container {
    width: 990px;
  }
}
@media (min-width: 1300px) {
  .header-container {
    width: 1290px;
  }
}
/*@media (min-width: 1300px) {
    #main-carousel {
        height: 540px;
    }
    #main-carousel img {
        width: 1028px;
    }
}
@media (min-width: 992px) and (max-width: 1299px) {
    #main-carousel {
        height: 366px;
    }
    #main-carousel img {
        width: 698px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    #main-carousel {
        height: 378px;
    }
    #main-carousel img {
        width: 720px;
    }
}
@media (max-width: 767px) {
    #main-carousel {
        height: 378px;
    }
    #main-carousel img {
        width: 720px;
    }
}*/
@media (max-width: 1199px) and (min-width: 992px) {
  .product-col .btn-cart {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  header .main-header {
    padding-top: 10px;
    padding-bottom: 0px;
  }
  header .social-icons {
    padding-top: 5px;
  }
  header .header-links li a {
    padding-top: 5px;
    padding-left: 20px;
  }
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIm1lZGlhLmxlc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IjtBQUVBLFFBQTBCO0VBQ3hCO0lBQ0UsWUFBQTs7O0FBR0osUUFBMEI7RUFDeEI7SUFDRSxZQUFBOzs7QUFHSixRQUEyQjtFQUN6QjtJQUNFLGFBQUE7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7O0FBbUNKLFFBQTJCLHdCQUF1QjtFQUM5QyxZQUFhO0lBQ1QsZUFBQTs7O0FBR1IsUUFBMEI7RUFDdEIsTUFDSTtJQUNJLGlCQUFBO0lBQ0EsbUJBQUE7O0VBSFIsTUFNSTtJQUNJLGdCQUFBOztFQVBSLE1BVUksY0FDSSxHQUNJO0lBQ0ksZ0JBQUE7SUFDQSxrQkFBQSJ9 */